Loading...
Searching...
No Matches
Opm::Properties::ExtensiveQuantities< TypeTag, TTag::DiscreteFractureModel > Struct Template Reference

the ExtensiveQuantities property More...

`#include <discretefracturemodel.hh>`

## Public Types

using | type = Opm::DiscreteFractureExtensiveQuantities<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::ExtensiveQuantities< TypeTag, TTag::DiscreteFractureModel >

the ExtensiveQuantities property

The documentation for this struct was generated from the following file:

- opm/models/discretefracture/discretefracturemodel.hh